@import url('https://fonts.googleapis.com/css2?family=Montagu+Slab&display=swap');


@font-face {
	font-family: "UTM Copperplate";  
	src: url( 'fonts/utm-copperplate.eot' );
	src: url('fonts/utm-copperplate.eot?#iefix') format('embedded-opentype'), url('fonts/utm-copperplate.woff') format('woff'), url('fonts/utm-copperplate.ttf') format('truetype'), url('fonts/utm-copperplate.svg') format('svg');
}
@font-face {
	font-family: "UTMCopperplate";  
	src: url( 'fonts/utm-copperplate.eot' );
	src: url('fonts/utm-copperplate.eot?#iefix') format('embedded-opentype'), url('fonts/utm-copperplate.woff') format('woff'), url('fonts/utm-copperplate.ttf') format('truetype'), url('fonts/utm-copperplate.svg') format('svg');
}

body {
    margin: 0px;
    color: #000;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 22px;
    background: #242527;
}

img {
    max-width: 100%;
    height: auto;
}

.bg_main {	
	background:url(images/bg1.jpg) #242527 no-repeat center;
	height:900px;
	text-align:center;
	margin:0px;
}
.body_home {
    width: 1220px;
    max-width: 1220px;
    margin: auto;
}
.b_lang
{
	float:right;
	margin-right:5px;
	margin-top:4px;
	background:#343434;
	color:#fff;
	height:34px;
	line-height:34px;
	padding:0px 20px;
}
.b_lang a:link, .b_lang a:visited
{
	color:#fff;
}
.b_lang a:hover
{
	color:#ff0;
}
.b_link
{
	float: right;
	margin-right: 5px;
	width: 42px;
	height: 42px;
}
.bg_top {
    padding-top: 40px;
}
.bg_top2 {	
	background:url(images/bg_top.jpg) #979797 no-repeat center;
	height:55px;
	text-align:center;
}
.bg_home1 {
    margin-top: 15px;
    margin-right: 15px;
	text-align:right;
	color:#fff;
}
.bg_home2 {
    margin-top: 105px;
    margin-right: -25px;
    margin-bottom: -35px;
	text-align:right;
	color:#fff;
}
.bg_footer1 {
    margin-top: 25px;
    margin-right: 15px;
	text-align:right;
	color:#fff;
}
.text-input {
	background:url(images/bg_text.png);
	margin:10px 0;
	padding:10px;
}
.text_lienhe {
	border:none;
	background:none;
}
.bg_menu {
	background:url(images/bg_menu.png) repeat-x;
	height:138px;
}
.bg_menu2 {
	background:#d0a353;
	height:105px;
	border-bottom:solid 5px #fff;
	border-top:solid 5px #fff;
}
.body_home2 {
    width: 1180px;
    max-width: 1180px;
    margin: auto;
}
.bg_menu_left1
{
	float:left;	
	margin-top:4px;	
}
.bg_menu_left2
{
	float:left;	
	padding-top:5px;	
}
.bg_menu_right1
{
	float:right;
	margin-top:50px;
}
.bg_menu_right2
{
	float:right;
	margin-top:40px;	
}
.body_main
{
	background: #fbfbfb url(images/bg3.jpg) no-repeat right bottom;
}
.flash
{
	background:#fff;
}
.bg_gioithieu
{
	background: url(images/2-6.png) no-repeat right top;
}
.bg_footer
{
	background:#9e2d3b;
	color:#fff;
	padding: 10px 0;
}
.body_left
{
	float:left;	
	width:40%;
}
.body_right
{
	float:left;
	margin-left:2%;
	width:54%;
}
.footer_left
{
	float:left;	
	width:40%;
	text-align:center;
}
.footer_right
{
	float:right;
	margin-top:8px;
	margin-right:2%;
}

.body_top {
    width: 1100px;
    max-width: 1100px;
    margin: auto;
}
.body {
    width: 900px;
    max-width: 900px;
    margin: auto;
}
.body_menu {
    width: 860px;
    max-width: 860px;
    margin: auto;
}

.button {
    padding: 7px 11px;
    font-size: 15px;
}




textarea,
input {
    outline: none;
}
.b_guilienhe
{
	background:#9e2d3b;
	color:#fff;
	padding:7px 20px;
	margin:1%;
	float:left;
	cursor:pointer;
}

*:focus {
    outline: none;
}


/* 1200px hoặc nhỏ hơn */

@media screen and (max-width: 1200px) {
	.body_home {
		width: 100%;
		max-width: 100%;
		margin: auto;
	}
	.body_home2 {
		width: 100%;
		max-width: 100%;
		margin: auto;
	}
	.bg_home2 {
		margin-top: 105px;
		margin-right: 0px;
		margin-bottom: -35px;
	}
	.bg_menu_left1, .bg_menu_left2
	{
		width:20%;
	}
	.bg_menu_right1, .bg_menu_right2
	{
		width:78%;
	}
}

/* 950px hoặc nhỏ hơn */

@media screen and (max-width: 950px) {
	.body_left
	{
		width:100%;
	}
	.body_right
	{
		width:98%;
		margin:1%;
	}
	.bg_footer
	{
		padding:1%;
	}
}

/* 770px hoặc nhỏ hơn */

@media screen and (max-width: 770px) {
	.bg_menu_left1, .bg_menu_left2
	{
		width:40%;
	}
	.bg_menu_right1, .bg_menu_right2
	{
		width:58%;
		position:absolute;
		z-index:1000;
		right:0px;
	}
	.bg_home2 {
		margin-top: 8px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	.footer_left, .footer_right
	{
		width:100%;
	}

}

/* 650px hoặc nhỏ hơn */

@media screen and (max-width: 650px) {
	.bg_menu
	{
		height:50px;
	}
	.bg_menu_right1
	{
		margin-top:0px;
	}

}

/* 450px hoặc nhỏ hơn */

@media screen and (max-width: 488px) {

}

/* 350px hoặc nhỏ hơn */

@media screen and (max-width: 350px) {
	.bg_top2 {	
		height:45px;
		text-align:center;
	}
	.b_lang
	{
		margin-right:15px;
		margin-top:4px;
		height:24px;
		line-height:24px;
		padding:0px 15px;
	}
	.b_link
	{
		margin-right: 5px;
		width: 30px;
		height: 30px;
	}
	.bg_menu_left1, .bg_menu_left2
	{
		width:100%;
		text-align:center;
	}
	.bg_menu_right1, .bg_menu_right2
	{
		width:100%;
	}
}

a {
    text-decoration: none;
    color: #333;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}



.title_page {
    font-family: "UTM Copperplate", 'Montagu Slab', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 22px;
    margin: 10px 0;
    text-transform: uppercase;
	text-align:left;
    color: #222;
}
.title_bar {
    font-size: 22px;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
	letter-spacing:1px;
	text-align:left;
    color: #4a7d92;
    font-family: "UTM Copperplate", 'Montagu Slab', Arial, Helvetica, sans-serif;
	font-weight:bold;
}

